@charset "UTF-8";

/*--------- CSS MENU ---------*/
/*------------------------------
/*  01.  member input
/*  02.  login page
/*  03.  mypage
/*  04.  password
/*  05.  member result
/*  06.  member taikai
/*  07.  member review
/*  08.  member credit entry input
/*  09.  point record
/*  10.  taikai
--------------------------------
------------------------------*/

/*  01.  member input
------------------------------*/
/* checkbox */
.member_input_wrap input[type="checkbox"] {
	-webkit-appearance: checkbox!important;
	-moz-appearance: checkbox!important;
	background: none;
	border: none;
	height: auto;
	float: left;
	margin: 4px; 
        width: auto;
}

.member_input_wrap .remarks {
    font-size: 12px;
    text-align: center;
    padding: 10px;	
}

.new_member_input_box input::placeholder {
	color: #333333 !important;
	font-size: 12px;
	opacity: 0.7;
}

.new_member_input_box input::-webkit-input-placeholder {
	color: #333333 !important;
	font-size: 12px;
	opacity: 0.7;
}
.new_member_input_box input::-ms-input-placeholder {
	color: #333333 !important;
	font-size: 12px;
	opacity: 0.7;
}


/*  sp  */
@media screen and (max-width: 979px) {
	/*  seisan */
	.member_input_wrap {
		width: 100%;
		margin: 40px auto 0;
	}
	
	.member_input_wrap .content {
		padding: 20px 0;
	}
	
	.member_input_wrap .info_box {
		padding: 25px 1%;
	}
	
	.member_input_wrap .info_box .info_content {
		/* margin-bottom: 40px; */
		float: left;
	}
	
	.member_input_wrap .info_box .info_content:last-child {
		margin-bottom: 0;
	}
	
	.member_input_wrap .info_box .info_content tbody {
		width: 100%;
    	padding: 0 1%;
		box-sizing: border-box;
	}
	
	.member_input_wrap .info_box .info_content table th {
		width: 100%;
    	display: block;
    	margin-bottom: 10px;
	}
	
	.member_input_wrap .info_box .info_content table td {
		width: 100%;
		display: block;
		padding-bottom: 10px;
	}
	
	.member_input_wrap p.title {
		font-size: 20px;
		text-align:center;
		line-height: 20px;
		margin: 0 1% -24px 1%;
	}
	
	.member_input_wrap .info_box {
		background: #EEEEEE;
		margin-bottom: 20px;
	}
	
	/* seisan *//* ベンダープレフィックスなし */
	.member_input_wrap input:placeholder-shown {
    	color: #CCCCCC; }

	/* seisan *//* Google Chrome, Safari, Opera 15+, Android, iOS */
	.member_input_wrap input::-webkit-input-placeholder {
    	color: #CCCCCC; }

	/* seisan *//* Firefox 18- */
	.member_input_wrap input:-moz-placeholder {
		color: #CCCCCC;
		opacity: 1;
	}

	/* seisan *//* Firefox 19+ */
	.member_input_wrap input::-moz-placeholder {
		color: #CCCCCC;
		opacity: 1;
	}

	/* seisan *//* IE 10+ */
	.member_input_wrap input:-ms-input-placeholder {
		color: #CCCCCC;
	}
	
	.member_input_wrap select#ADDR1 {
		width: 60%;
		-webkit-appearance: none;
		background: #FFFFFF;
	}
	
	.member_input_wrap input#L_NAME, .member_input_wrap input#F_NAME, .member_input_wrap input#L_KANA, .member_input_wrap input#F_KANA, .member_input_wrap input#ZIP {
		width: calc(48% - 4em);
		display: inline;
	}
	
	.member_input_wrap .info_box .info_content table td p {
		margin-bottom: 10px;
	}
	
	.member_input_wrap input#L_NAME, .member_input_wrap input#L_KANA {
		margin-right: 1em;
	}
	
	.member_input_wrap input#ADDR2, .member_input_wrap input#ADDR3, .member_input_wrap input#PC_MAIL {
		width: 96%;
	}
	
	.member_input_wrap input, .member_input_wrap select {height: 32px; border: 1px solid #CCCCCC; border-radius: 10px; padding: 5px; box-sizing: border-box; margin-bottom: 8px;}
	.member_input_wrap select{ -webkit-appearance: none; }
	
	.member_input_wrap #client_info input, .member_input_wrap #client_info select, .member_input_wrap select#MEMBER_DEFAULT_SAVED_CARD_CREDIT_COUNT {
		-webkit-appearance: none;
		-moz-appearance: none;
	}
	
	.payment_way:after {
		clear: both;
		content: "";
		display: block;
	}
	
	.member_input_wrap .saved_card {
		margin-bottom: 20px;
	}
	
	.member_input_wrap .saved_card:last-child {
		margin: 0;
	}
	
	/* select 矢印 */
	.member_input_wrap select {
		padding-right: 20px;
	}

	.member_input_wrap .select_wrap {
		position: relative;
		display: inline-block;
	}

	.member_input_wrap .select_wrap:after {
		content: "▼";
		position: absolute;
		right: 8px;
		font-size: 10px;
		top: 7px;
	}
	
	.member_input_wrap select#ADDR1 {
		width: auto!important;
	}
	
	/* / select 矢印 */
	
	.member_input_wrap input[type="button"] {
		height: 32px;
		padding: 0px 20px;
		background: #FFFFFF;
		cursor: pointer;
	}
	
	.member_input_wrap p.point_info {
		font-size: 12px;
    	line-height: 20px;
    	text-align: left;
	}
	
	.member_input_wrap .payment_way ul li, .member_input_wrap .mail_magazine ul li {margin-bottom: 10px; float: none}
	.member_input_wrap .payment_way ul li:last-child, .member_input_wrap .mail_magazine ul li:last-child {
		margin-right: 0px;
	}
	
	.member_input_wrap .payment_way input, .member_input_wrap .saved_card input, .member_input_wrap .mail_magazine input {
		height: auto;
    margin-right: 5px;
	}
	
	.member_input_wrap .saved_card input {
		height: auto;
    	margin-right: 5px;
		float: none;
		vertical-align: middle;
	}
	
	.member_input_wrap .payment_way label, .member_input_wrap .mail_magazine label {

	}
	
	.member_input_wrap input#BIRTH_YEAR {
		width: 70px;
	}
	
	.member_input_wrap input#BIRTH_MONTH, .member_input_wrap input#BIRTH_DAY {
		width: 50px;
	}
	
	
	/* button */
	.member_input_button_area input {
		display: block;
		margin: 0 auto;
		width: 92%;
		height: 60px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: 1px #16A6DF solid;
		border-radius: 10px;
		-webkit-appearance: none;
	}
	
	.member_input_button_area a {
		display: block;
		margin: 0 auto;
		width: 80%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #CCCCCC;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border-radius: 10px;
		clear: both;
	}
	
	/* confirm */
	#member_confirm.member_input_wrap .info_box .info_content {
		margin-bottom: 20px;
	}
	
	#member_confirm.member_input_wrap .info_box .info_content table th {
		margin-bottom: 0;
	}
	
	#member_confirm.member_input_wrap .info_box .info_content table td {
		margin-bottom: 20px;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	/*  seisan */
	.member_input_wrap {
		width: 700px;
		margin: auto;
	}
	
	.member_input_wrap .content {
		padding: 20px 0;
	}
	
	.member_input_wrap .info_box {
		padding: 25px 45px;
		margin-bottom: 20px;
	}
	
	.member_input_wrap .info_box .info_content {
		/* margin-bottom: 40px; */
		float: left;
	}
	
	.member_input_wrap .info_box .info_content:last-child {
		margin-bottom: 0;
	}
	
	.member_input_wrap p.title {
		font-size: 24px;
		text-align:center;
		line-height: 20px;
		margin-bottom: 20px;
	}
	
	.member_input_wrap .info_box {
		background: #EEEEEE;
	}
	
	.member_input_wrap .info_box .info_content table th {
		vertical-align: top;
	}
	
	/* seisan *//* ベンダープレフィックスなし */
	.member_input_wrap input:placeholder-shown {
    	color: #CCCCCC; }

	/* seisan *//* Google Chrome, Safari, Opera 15+, Android, iOS */
	.member_input_wrap input::-webkit-input-placeholder {
    	color: #CCCCCC; }

	/* seisan *//* Firefox 18- */
	.member_input_wrap input:-moz-placeholder {
		color: #CCCCCC;
		opacity: 1;
	}

	/* seisan *//* Firefox 19+ */
	.member_input_wrap input::-moz-placeholder {
		color: #CCCCCC;
		opacity: 1;
	}

	/* seisan *//* IE 10+ */
	.member_input_wrap input:-ms-input-placeholder {
		color: #CCCCCC;
	}
	
	.member_input_wrap input#L_NAME, .member_input_wrap input#F_NAME, .member_input_wrap input#L_KANA, .member_input_wrap input#F_KANA, .member_input_wrap input#ZIP  {
		width: 130px;
		display: inline;
	}
	
	.member_input_wrap input#L_NAME, .member_input_wrap input#L_KANA {
		margin-right: 1em;
	}
	
	.member_input_wrap .info_box .info_content table td p {
		margin-bottom: 10px;
	}
	
	.member_input_wrap input, .member_input_wrap select {
		height: 32px;
		border: 1px solid #CCCCCC;
		border-radius: 10px;
		padding: 5px;
		box-sizing: border-box;
		margin-bottom: 8px;
	}
	
	.member_input_wrap .saved_card {
		margin-bottom: 20px;
	}
	
	.member_input_wrap .saved_card:last-child {
		margin: 0;
	}
	
	/* select 矢印 */
	.member_input_wrap select {
		padding-right: 20px;
	}

	.member_input_wrap select:not(:target){padding-right: 5px\9;}
	.member_input_wrap .select_wrap {
		position: relative;
		display: inline-block;
	}

	.member_input_wrap .select_wrap:after {
		content: "▼";
		position: absolute;
		right: 8px;
		font-size: 10px;
		top: 5px;
		display: none\9;
	}
	
	.member_input_wrap select#ADDR1 {
		width: auto!important;
	}
	
	/* / select 矢印 */
	
	.member_input_wrap #client_info input, .member_input_wrap #client_info select, .member_input_wrap select#MEMBER_DEFAULT_SAVED_CARD_CREDIT_COUNT {
		-webkit-appearance: none;
		-moz-appearance: none;
		background: #FFFFFF;
	}
	
	.member_input_wrap input[type="button"] {
		height: 32px;
		padding: 0px 20px;
		background: #FFFFFF;
		cursor: pointer;
	}
	
	.member_input_wrap p.point_info {
		font-size: 12px;
    	line-height: 20px;
    	text-align: left;
	}
	
	.member_input_wrap .payment_way ul li, .member_input_wrap .mail_magazine ul li {
		margin-right: 20px;
	}
	
	.member_input_wrap .payment_way ul li:last-child, .member_input_wrap .mail_magazine ul li:last-child {
		margin-right: 20px;
	}
	
	.member_input_wrap .payment_way input, .member_input_wrap .mail_magazine input {
		height: auto;
		float: left;
    	margin-right: 5px;
	}
	
	.member_input_wrap .saved_card input {
		height: auto;
    	margin-right: 5px;
	}
	
	.member_input_wrap .payment_way label, .member_input_wrap .mail_magazine label {
		float: left;
	}
	
	/* button */
	.member_input_button_area input {
		display: block;
		margin: 0 auto 10px;
		width: 400px;
		height: 50px;
		font-size: 18px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: 1px #16A6DF solid;
		border-radius: 10px;
	}
	
	.member_input_button_area a {
		display: block;
		margin: 0 auto 10px;
		width: 400px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #CCCCCC;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border-radius: 10px;
		clear: both;
	}
	
	/* confirm */
	#member_confirm .info_box .info_content table {
		line-height: 28px;
	}
}

/*  02.  login page
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
	.login_wrap {
		width: 100%;
		margin: auto;
	}
	
	.login_wrap .login_box {
		width: 100%;
		height: auto;
		float: left;
	}
	
	#login_form .login_box input#LOGINID, #login_form .login_box input#PASSWORD, #login_form .login_box input#MAIL, #login_form .logon_box input#PASSWORD {
		background: #EEEEEE;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	.login_wrap {
		width: 700px;
		margin: auto;
	}
	
	.login_wrap .content {
		padding: 20px 0;
		/*  box-shadow: 0 7px 25px -6px rgba(0,0,0,.3);  */
	}
	
	.login_wrap .login_box {
		width: 100%;
		height: auto;
		float: left;
		padding: 20px;
		box-sizing: border-box;
	}
	
	.login_wrap .login_box .login_content_box {
		padding: 40px 100px;
	}
}

/*  03.  mypage
------------------------------*/
.mypage_wrap ul li {
	float: none!important;
}

/*  sp  */
@media screen and (max-width: 979px) {
	.mypage_wrap {
		width: 100%;
		margin: 40px auto 0;
	}
	
	.mypage_wrap .content {
		padding: 20px 0;
	}
	
	.mypage_wrap p.title {
		font-size: 15px;
		line-height: 20px;
		margin: 0px 0% 20px 0%;
		padding: 15px 10px;
		box-sizing: border-box;
	}	
	
	.mypage_wrap .member_input_box {
		float: left;
		width: 100%;
	}
	
	.mypage_wrap .member_input_box .info_box {
		background: #EEEEEE;
		margin-bottom: 20px;
	}	
	
	.mypage_wrap .info_head {
		float: left;
	}
	
	.mypage_wrap .info_content {
		float: left;
		margin-bottom: 20px;
	}
	
	.mypage_wrap .info_content:last-child {
		margin-bottom: 0px;
	}
	
	.mypage_wrap .info_content p {
		font-size: 14px;
    	line-height: 26px;
	}
	
	.mypage_wrap .info_content ul {
		float: left;
		margin: 20px 0 0;
	}
	
	.mypage_wrap .info_content ul li {
		margin-bottom: 10px;
	}
	
	.mypage_wrap .info_content ul li:last-child {
		margin-bottom: 0px;
	}
	
	.mypage_wrap .info_content a {
		display: inline-block;
		height: 32px;
		line-height: 32px;
		font-size: 14px;
		font-weight: normal;
		text-align: center;
		color: #000;
		background-color: #FFFFFF;
		border: 1px solid #777777;
		box-sizing: border-box;
		padding: 0 10px;
		margin-top: 10px;
	}
	
	.mypage_wrap .info_content.my_coupon a {
		height: auto;
		line-height: 26px;
		font-size: 14px;
		text-align: center;
		color: #000;
		background-color: transparent;
		border: none;
		border-radius: 10px;
		padding: 0;
		box-sizing: border-box;
		margin-top: 10px;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	.mypage_wrap {
		width: 700px;
		margin: auto;
	}
	
	.mypage_wrap .content {
		padding: 20px 0;
	}
	
	.mypage_wrap p.title {
		font-size: 20px;
    	line-height: 28px;
    	margin: 20px 0;
	}
	
	.mypage_wrap .member_input_box {
		float: left;
		width: 100%;
	}
	
	.mypage_wrap .member_input_box .info_box {
		background: #EEEEEE;
		padding: 25px 45px;
		margin-bottom: 20px;
	}
	
	.mypage_wrap .info_head {
		float: left;
	}
	
	.mypage_wrap .info_content {
		float: left;
		margin-bottom: 20px;
	}
	
	.mypage_wrap .info_content:last-child {
		margin-bottom: 0px;
	}
	
	.mypage_wrap .info_content p {
		font-size: 14px;
    	line-height: 26px;
	}

	.mypage_wrap .info_content th.title {
		padding-bottom: 15px;
	}
	
	.mypage_wrap .info_content ul {
		float: left;
		margin: 20px 0 0;
	}
	
	.mypage_wrap .info_content ul li {
		margin-bottom: 10px;
	}
	
	.mypage_wrap .info_content ul li:last-child {
		margin-bottom: 0px;
	}
		
	.mypage_wrap .info_content a {
		display: inline-block;
		height: 32px;
		line-height: 32px;
		font-size: 14px;
		font-weight: normal;
		text-align: center;
		color: #000;
		background-color: #FFFFFF;
		border: 1px solid #777777;
		box-sizing: border-box;
		padding: 0 10px;
		margin-top: 10px;
	}
	
	.mypage_wrap .info_content.my_coupon a {
		height: auto;
		line-height: 26px;
		font-size: 14px;
		text-align: center;
		color: #000;
		background-color: transparent;
		border: none;
		border-radius: 10px;
		padding: 0;
		box-sizing: border-box;
		margin-top: 10px;
	}
}

/*  04.  password
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
	.forget_password_text, .password_error_text, .password_reset_text {
		font-size: 14px;
		line-height: 26px;
		margin-bottom: 20px;
	}
	
	#password_result {
		margin: 40px 0;
		padding: 20px;
		box-sizing: border-box;
	}
	
	.required_title {
		font-size: 16px;
		font-weight: bold;
		line-height: 28px;
	}
	
	.password_buttonarea input, .password_buttonarea a.to_top {
		display: block;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		border: none;
		border-radius: 10px;
		box-sizing: border-box;
		cursor: pointer;
		margin: 20px auto 40px;
	}
	
	.password_error input[type="text"] {
		height: 30px;
		width: 100%;
		background: #EEEEEE;
		border: none;
		border-radius: 20px;
		margin: 10px 0;
		text-align: center;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	.forget_password_text, .password_error_text, .password_reset_text  {
		font-size: 14px;
		line-height: 26px;
		margin-bottom: 40px;
	}
	
	#password_result .content {
		padding: 20px;
		box-sizing: border-box;
	}
	
	.required_title {
		font-size: 16px;
		font-weight: bold;
		line-height: 28px;
	}
	
	.password_buttonarea input, .password_buttonarea a.to_top {
		display: block;
		width: 460px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		border: none;
		border-radius: 10px;
		box-sizing: border-box;
		cursor: pointer;
		margin: 20px auto;
	}
	
	.password_error input[type="text"] {
		height: 30px;
		width: 100%;
		background: #FFFFFF;
		border: none;
		border-radius: 20px;
		margin: 10px 0;
		text-align: center;
	}
}

/*  05.  member result
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
	.forget_password_text {
		font-size: 14px;
		line-height: 26px;
		margin-bottom: 20px;
	}
	
	#member_result {
		margin: 40px 0;
		padding: 20px;
		box-sizing: border-box;
	}
	
	.member_result_buttonarea input {
		display: block;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		border: none;
		border-radius: 10px;
		box-sizing: border-box;
		cursor: pointer;
		margin: 20px auto 40px;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	.forget_password_text {
		font-size: 14px;
		line-height: 26px;
		margin-bottom: 40px;
	}
	
	#member_result .content {
		padding: 20px;
		box-sizing: border-box;
	}
	
	.member_result_buttonarea input {
		display: block;
		width: 460px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		border: none;
		border-radius: 10px;
		box-sizing: border-box;
		cursor: pointer;
		margin: 20px auto;
	}
}

/*  06.  member taikai
------------------------------*/
.taikai_textbox {
	font-size: 85%;
	font-weight: bold;
	line-height: 150%;
}

/*  sp  */
@media screen and (max-width: 979px) {
	.member_taikai_buttonarea a {
		display: block;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #777777;
		border: none;
		border-radius: 10px;
		box-sizing: border-box;
		cursor: pointer;
		margin: 20px auto 40px;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ){
	.taikai_textbox {
		width: 460px;
		margin: auto;
	}
	
	.member_taikai_buttonarea a {
		display: block;
		width: 460px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #777777;
		border: none;
		border-radius: 10px;
		box-sizing: border-box;
		cursor: pointer;
		margin: 20px auto;
	}
}

/*  07.  member review
------------------------------*/
/* global */
#member_review #page_number {
	float: none;
	margin: 20px auto 40px;
}

#member_review .review_box_wrap {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #777777;
}
	
#member_review .review_box_wrap:last-child {
	margin-bottom: 0;
	border-bottom: none;
}


/* global *//* edit */
#member_review_edit .content {
	margin-bottom: 40px;
}

/*  sp  */
@media screen and (max-width: 979px) {
	#member_review .all_review_wrap {
		padding: 0 20px;
		margin-bottom: 40px;
		box-sizing: border-box;
	}
	
	#member_review .member_review_box:after {
		content: "";
		display: block;
		clear: both;
	}
	
	#member_review .member_review_box {
		margin-bottom: 5px;
	}
	
	#member_review .member_review_box ul {
		float: left;
		width: auto;
		height: auto;
	}
	
	#member_review .member_review_box ul:after {
		content: "";
		display: block;
		clear: both;
	}

	#member_review .member_review_box ul li {
		float: left;
		width: 20px;
		height: 20px;
		margin-right: 2px;
	}

	#member_review .member_review_box ul li img {
		width: 100%;
		height: auto;
	}

	#member_review .member_review_box p {
		line-height: 20px;
		font-size: 14px;
		font-weight: bold;
		float: left;
	}
	
	#member_review p.review_date {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 15px;
	}

	#member_review .review_item_box p.item_name, #member_review .review_item_box p.review_nickname {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 5px;
	}
	
	#member_review .review_item_box p.item_name a {
		font-weight: bold;
		color: #000;
		display: inline;
	}
	
	#member_review .review_item_box p.review_comment {
		font-size: 14px;
		line-height: 20px;
	}
	
	#member_review .review_edit_button a {
		display: inline-block;
		height: 32px;
		line-height: 32px;
		font-size: 14px;
		font-weight: normal;
		text-align: center;
		color: #000;
		background-color: #FFFFFF;
		border: 1px solid #777777;
		box-sizing: border-box;
		padding: 0 10px;
		margin-top: 15px;
	}
	
	/* member review *//* edit */
	#member_review_edit {
		margin-top: 40px;
		padding: 0 20px;
		box-sizing: border-box;
	}
	
	#member_review_edit .top_message_box .message {
		text-align: left;
	}
	
	/* member review *//* edit */
	#member_review_edit .buttonarea .to_confirm {
		display: block;
		margin: 10px auto 0;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
	
	#member_review_edit .buttonarea .to_back, #member_review_edit .buttonarea .to_delete {
		display: block;
		margin: 10px auto 0;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #777777;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
	
	/* member review *//* confirm */
	#member_review_confirm {
		margin-top: 40px;
		padding: 0 20px;
		box-sizing: border-box;
	}
	
	#member_review_confirm .review_table td {
		font-size: 14px;
		line-height: 26px;
	}
	
	#member_review_confirm .buttonarea {
		margin: 40px auto;
	}
	
	#member_review_confirm .buttonarea .to_submit {
		display: block;
		margin-bottom: 10px;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
	
	#member_review_confirm .buttonarea .to_back {
		display: block;
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #777777;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ) {
	#member_review .all_review_wrap {
		margin-bottom: 40px;
	}
	
	#member_review .member_review_box:after {
		content: "";
		display: block;
		clear: both;
	}
	
	#member_review .member_review_box {
		margin-bottom: 5px;
	}
	
	#member_review .member_review_box ul {
		float: left;
		width: auto;
		height: auto;
	}
	
	#member_review .member_review_box ul:after {
		content: "";
		display: block;
		clear: both;
	}

	#member_review .member_review_box ul li {
		float: left;
		width: 20px;
		height: 20px;
		margin-right: 2px;
	}

	#member_review .member_review_box ul li img {
		width: 100%;
		height: auto;
	}

	#member_review .member_review_box p {
		line-height: 20px;
		font-size: 14px;
		font-weight: bold;
		float: left;
	}
	
	#member_review p.review_date {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 15px;
	}

	#member_review .review_item_box p.item_name, #member_review .review_item_box p.review_nickname {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 5px;
	}
	
	#member_review .review_item_box p.item_name a {
		font-weight: bold;
		color: #000;
		display: inline;
	}
	
	#member_review .review_item_box p.review_comment {
		font-size: 14px;
		line-height: 20px;
	}
	
	#member_review .review_edit_button a {
		display: inline-block;
		height: 32px;
		line-height: 32px;
		font-size: 14px;
		font-weight: normal;
		text-align: center;
		color: #000;
		background-color: #FFFFFF;
		border: 1px solid #777777;
		box-sizing: border-box;
		padding: 0 10px;
		margin-top: 15px;
	}
	
	/* member review *//* edit */
	#member_review_edit .buttonarea .to_confirm {
		display: block;
		margin: 10px auto 0;
		width: 30%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
	
	#member_review_edit .buttonarea .to_back, #member_review_edit .buttonarea .to_delete {
		display: block;
		margin: 10px auto 0;
		width: 30%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #777777;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
	
	/* member review *//* confirm */
	#member_review_confirm .review_table, #member_review_confirm .buttonarea {
		width: 620px;
	}
	
	#member_review_confirm .review_table td {
		font-size: 14px;
		line-height: 26px;
	}
	
	#member_review_confirm .buttonarea {
		margin: 40px auto;
	}
	
	#member_review_confirm .buttonarea .to_submit {
		display: inline-block;
		margin: 10px 5% 10px 0;
		width: 45%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
	
	#member_review_confirm .buttonarea .to_back {
		display: inline-block;
		margin: 10px auto;
		width: 45%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #777777;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
	}
}

/*  08.  member credit entry input
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
	#member_credit_entry_input .content {
		float: none;
		clear: both;
		margin-top: 40px;
	}
	
	#member_credit_entry_input .member_input_box .info_box {
		background: #EEEEEE;
	}
	
	#member_credit_entry_input .member_input_box .info_box #add_new_card.info_head {
		margin-top: 20px;
	}
	
	#member_credit_entry_input .member_input_box .info_box a, #member_credit_entry_input .member_input_box .info_box .info_content .buttonarea input {
		display: inline-block;
		height: 24px;
		line-height: 22px;
		font-size: 12px;
		font-weight: normal;
		text-align: center;
		color: #000;
		background-color: #FFFFFF;
		border: 1px solid #777777;
		box-sizing: border-box;
		padding: 0 10px;
	}
	
	#member_credit_entry_input .member_input_box .info_content .new_card_info input, #member_credit_entry_input .member_input_box .info_content .new_card_info select {
	    height: 32px;
		border: 1px solid #CCCCCC;
		border-radius: 10px;
		padding: 5px;
		box-sizing: border-box;
		margin-bottom: 8px;
	}
	
	#member_credit_entry_input .member_input_box .info_box .info_content .buttonarea input {
		margin: 20px 0;
	}
	
	#member_credit_entry_input .member_input_box .info_content.notification {
		font-size: 12px;
		line-height: 20px;
	}
	
	#member_credit_entry_input .member_input_box:after {
		clear: both;
		content: "";
		display: block;
	}
	
	#member_credit_entry_input .back_buttonarea a {
		display: block;
		width: 80%;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
		margin: 30px auto;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ) {
	#member_credit_entry_input .content {
		width: 700px;
		margin: 0 auto 30px;
		float: none;
		clear: both;
	}
	
	#member_credit_entry_input .member_input_box .info_box {
		background: #EEEEEE;
		padding: 25px 45px;
	}
	
	#member_credit_entry_input .member_input_box .info_box #add_new_card.info_head {
		margin-top: 20px;
	}
	
	#member_credit_entry_input .member_input_box .info_box a, #member_credit_entry_input .member_input_box .info_box .info_content .buttonarea input {
		display: inline-block;
		height: 24px;
		line-height: 22px;
		font-size: 12px;
		font-weight: normal;
		text-align: center;
		color: #000;
		background-color: #FFFFFF;
		border: 1px solid #777777;
		box-sizing: border-box;
		padding: 0 10px;
	}
	
	#member_credit_entry_input .member_input_box .info_content .new_card_info input, #member_credit_entry_input .member_input_box .info_content .new_card_info select {
	    height: 32px;
		border: 1px solid #CCCCCC;
		border-radius: 10px;
		padding: 5px;
		box-sizing: border-box;
		margin-bottom: 8px;
	}
	
	#member_credit_entry_input .member_input_box .info_content.notification {
		font-size: 12px;
		line-height: 20px;
	}
	
	#member_credit_entry_input .member_input_box .info_box .info_content .buttonarea input {
		margin: 20px 0;
		cursor: pointer;
	}
	
	#member_credit_entry_input .member_input_box:after {
		clear: both;
		content: "";
		display: block;
	}
	
	#member_credit_entry_input .back_buttonarea a {
		display: block;
		width: 460px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: none;
		border-radius: 10px;
		margin: 30px auto;
	}
}

/*  09.  point record
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
	#point_record {
		margin-top: 40px;
	}
	
	#point_record .content {
		padding: 0 20px;
		box-sizing: border-box;
	}
		
	#point_record table.point_record_table {
		width: 100%;
    	border-collapse: collapse;
    	box-sizing: border-box;
		margin-bottom: 40px;
	}
	
	#point_record table.point_record_table tr, #point_record table.point_record_table th, #point_record table.point_record_table td {
    	border-collapse: collapse;
    	box-sizing: border-box;
		font-size: 10px;
		line-height: 22px;
		text-align: left;
		padding: 0 5px;
		max-width: 33.333%;
		word-wrap: break-word;
	}
	
	#point_record table.point_record_table tr {
		width: 100%;
	}
	
	#point_record table.point_record_table tr:last-child {
		border-bottom: 1px solid #777777;
	}
	
	#point_record table.point_record_table th {
		border-bottom: 2px solid #777777;
	}
}

/*  pc  */
@media screen and ( min-width : 980px ) {
	#point_record {
		width: 700px;
	}
	
	#point_record .content {
		padding: 0 0 60px 0;
		box-sizing: border-box;
	}
	
	#point_record #page_number {
		float: none;
	}
	
	#point_record table.point_record_table {
		width: 620px;
    	margin: auto;
    	border-collapse: collapse;
    	box-sizing: border-box;
	}
	
	#point_record table.point_record_table tr, #point_record table.point_record_table th, #point_record table.point_record_table td {
    	border-collapse: collapse;
    	box-sizing: border-box;
		font-size: 14px;
		line-height: 26px;
		text-align: left;
		padding: 5px 10px;
		max-width: 33.333%;
		word-wrap: break-word;
	}
	
	#point_record table.point_record_table tr {
		width: 620px;
	}
	
	#point_record table.point_record_table tr:last-child {
		border-bottom: 1px solid #777777;
	}
	
	#point_record table.point_record_table th {
		border-bottom: 2px solid #777777;
	}
}

/*  09.  point record
------------------------------*/
/*  sp  */
@media screen and (max-width: 979px) {
	a.taikai_button {display: block; margin: 20px auto; width: 80%; height: 40px; line-height: 38px;  font-size: 16px; text-align: center; color: #FFFFFF; background-color: #333333; box-sizing: border-box; padding: 0; border: 1px #333333 solid; border-radius: 10px;}
}

/*  pc  */
@media screen and ( min-width : 980px ) {
	a.taikai_button {display: block; margin: 40px auto; width: 250px; height: 50px; line-height: 48px;  font-size: 16px; text-align: center; color: #FFFFFF; background-color: #333333; box-sizing: border-box; padding: 0; border: 1px #333333 solid; border-radius: 10px;}
	
	#member_taikai_result #back_button a {width: 450px; margin: 30px auto;}
}


/* SP */
@media screen and (max-width: 979px) {

		.new_member_input_box .info_box span.required{
			color: #FFF;
			background: #16A6DF;
			padding: 3px 10px;
			font-size: 10px;
			margin: -4px 16px;
			float: right;
		} 

		/*  seisan */
		.new_member_input_box {
			width: 100%;
			margin: 40px auto 0;
		}
          	.new_member_input_box p.title {
                  	font-size: 20px;
			text-align: center;
			line-height: 20px;
			margin: 0 1% -24px 1%;
                }
		
		.new_member_input_box .content {
			padding: 20px 0;
		}
		
		.new_member_input_box .info_box {
			padding: 0px 1%;
		}
		
		.new_member_input_box .info_box .info_content {
			/* margin-bottom: 40px; */
			float: left;
		}
		
		.new_member_input_box .info_box .info_content:last-child {
			margin-bottom: 0;
		}
		
		.new_member_input_box .info_box .info_content tbody {
			width: 100%;
			padding: 0 1%;
			box-sizing: border-box;
		}
		
		.new_member_input_box .info_box .info_content table th {
			width: 100%;
			display: block;
			margin-bottom: 10px;
    		padding: 10px 0;
			background: #333333;
			color: white;
			border-radius: 8px;
		}
		
		.new_member_input_box .info_box .info_content table td {
			width: 100%;
			display: block;
			padding-bottom: 10px;
		}
		
		.new_member_input_box p.title {
			font-size: 20px;
			text-align: center;
			line-height: 20px;
			margin: 0 1% 20px 1%;
		}
		
        	.new_member_input_box .title p {
	        	font-size: 12px;
		        margin-left: 8px;
        	}

		.new_member_input_box .info_box {
			background: #EEEEEE;
			padding: 20px 0;
		}
		
		/* seisan *//* ベンダープレフィックスなし */
		.new_member_input_box input:placeholder-shown {
			color: #CCCCCC; }

		/* seisan *//* Google Chrome, Safari, Opera 15+, Android, iOS */
		.new_member_input_box input::-webkit-input-placeholder {
			color: #CCCCCC; }

		/* seisan *//* Firefox 18- */
		.new_member_input_box input:-moz-placeholder {
			color: #CCCCCC;
			opacity: 1;
		}

		/* seisan *//* Firefox 19+ */
		.new_member_input_box input::-moz-placeholder {
			color: #CCCCCC;
			opacity: 1;
		}

		/* seisan *//* IE 10+ */
		.new_member_input_box input:-ms-input-placeholder {
			color: #CCCCCC;
		}
		
		.new_member_input_box select#ADDR1 {
			width: 60%;
			-webkit-appearance: none;
			background: #FFFFFF;
		}
		
		.new_member_input_box input#L_NAME, .new_member_input_box input#F_NAME, .new_member_input_box input#L_KANA, .new_member_input_box input#F_KANA, .new_member_input_box input#ZIP {
			width: calc(48% - 0.3em);
			display: inline;
		}
		
		.new_member_input_box .info_box .info_content table td p {
			margin-bottom: 10px;
		}
		
		.new_member_input_box input#L_NAME, .new_member_input_box input#L_KANA {
			margin-right: 1em;
		}
		
		.new_member_input_box input#ADDR2, .new_member_input_box input#ADDR3, .new_member_input_box input#PC_MAIL {
			width: 100%;
		}
		
		.new_member_input_box input, .new_member_input_box select {width:100%;height: 50px; border: 1px solid #CCCCCC; border-radius: 10px; padding: 5px; box-sizing: border-box; margin-bottom: 8px;line-height:40px; box-shadow: none;}
		.new_member_input_box select{ -webkit-appearance: none; }
		
		.new_member_input_box #client_info input, .new_member_input_box #client_info select, .new_member_input_box select#MEMBER_DEFAULT_SAVED_CARD_CREDIT_COUNT {
			-webkit-appearance: none;
			-moz-appearance: none;
		}
		
		.payment_way:after {
			clear: both;
			content: "";
			display: block;
		}
		
		.new_member_input_box .saved_card {
			margin-bottom: 20px;
		}
		
		.new_member_input_box .saved_card:last-child {
			margin: 0;
		}
		
		/* select 矢印 */
		.new_member_input_box select {
			padding-right: 20px;
		}

		.new_member_input_box .select_wrap {
			position: relative;
			display: inline-block;
		}

		.new_member_input_box .select_wrap:after {
			content: "▼";
			position: absolute;
			right: 8px;
			font-size: 10px;
			top: 7px;
		}
		
		.new_member_input_box select#ADDR1 {
			width: auto!important;
		}
		
		/* / select 矢印 */
				
		.new_member_input_box input[type="button"] {
			height: 40px;
			padding: 0px 20px;
                       width: 30%;
			background: #FFFFFF;
			cursor: pointer;
		}

		.new_member_input_box p.point_info {
			font-size: 12px;
			line-height: 20px;
			text-align: left;
		}
		
		.new_member_input_box .payment_way ul li, .new_member_input_box .mail_magazine ul li {margin-bottom: 10px; float: none}
		.new_member_input_box .payment_way ul li:last-child, .new_member_input_box .mail_magazine ul li:last-child {
			margin-right: 0px;
		}
		
		.new_member_input_box .payment_way input, .new_member_input_box .saved_card input, .new_member_input_box .mail_magazine input {
			height: auto;
		margin-right: 5px;
		}
		
		.new_member_input_box .saved_card input {
			height: auto;
			margin-right: 5px;
			float: none;
			vertical-align: middle;
		}
		
		.new_member_input_box .payment_way label, .new_member_input_box .mail_magazine label {

		}
		
		.new_member_input_box input#BIRTH_YEAR {
			width: 35%;
		}
		
		.new_member_input_box input#BIRTH_MONTH, .new_member_input_box input#BIRTH_DAY {
			width: 20%;
		}
		
		
		.member_input_button_area a {
			display: block;
			margin: 0 auto;
			width: 80%;
			height: 40px;
			line-height: 40px;
			font-size: 16px;
			font-weight: normal;
			text-align: center;
			color: #FFFFFF;
			background-color: #CCCCCC;
			box-sizing: border-box;
			cursor: pointer;
			padding: 0;
			border-radius: 10px;
			clear: both;
		}
		
		/* confirm */
		#member_confirm.new_member_input_box .info_box .info_content {
			margin-bottom: 20px;
		}
		
		#member_confirm.new_member_input_box .info_box .info_content table th {
			margin-bottom: 0;
		}
		
		#member_confirm.new_member_input_box .info_box .info_content table td {
			margin-bottom: 20px;
		}	
    }


/*  pc  */
@media screen and ( min-width : 980px ){
	.new_member_input_box .info_box span.required{
            color: #FFF;
            background: #16A6DF;
            padding: 3px 10px;
            font-size: 10px;
            margin: 0px 10px;
            float: right;
        }

	/*  seisan */
	.new_member_input_box {
		width: 700px;
		margin: auto;
	}
	
	.new_member_input_box .content {
		padding: 20px 0;
	}
	
	.new_member_input_box .info_box {
		padding: 25px 45px;
		margin-bottom: 20px;
	}
	
	.new_member_input_box .info_box .info_content {
		/* margin-bottom: 40px; */
		float: left;
	}
	
	.new_member_input_box .info_box .info_content:last-child {
		margin-bottom: 0;
	}
	
		.new_member_input_box input#BIRTH_YEAR {
			width: 35%;
		}
		
		.new_member_input_box input#BIRTH_MONTH, .new_member_input_box input#BIRTH_DAY {
			width: 16%;
		}

	.new_member_input_box p.title {
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	
	.new_member_input_box .info_box {
		background: #EEEEEE;
	}
	
	.new_member_input_box .info_box .info_content table th {
		vertical-align: top;
                font-size: 14px;
	}
	
	/* seisan *//* ベンダープレフィックスなし */
	.new_member_input_box input:placeholder-shown {
    	color: #CCCCCC; }

	/* seisan *//* Google Chrome, Safari, Opera 15+, Android, iOS */
	.new_member_input_box input::-webkit-input-placeholder {
    	color: #333333; }

	/* seisan *//* Firefox 18- */
	.new_member_input_box input:-moz-placeholder {
		color: #333333;
		opacity: 1;
	}

	/* seisan *//* Firefox 19+ */
	.new_member_input_box input::-moz-placeholder {
		color: #333333;
		opacity: 1;
	}

	/* seisan *//* IE 10+ */
	.new_member_input_box input:-ms-input-placeholder {
		color: #333333;
	}
	
	.new_member_input_box input#L_NAME, .new_member_input_box input#F_NAME, .new_member_input_box input#L_KANA, .new_member_input_box input#F_KANA, .new_member_input_box input#ZIP  {
		width: 160px;
		display: inline;
	}
	
	.new_member_input_box input#L_NAME, .new_member_input_box input#L_KANA {
		margin-right: 1em;
	}
	
	.new_member_input_box .info_box .info_content table td p {
		margin-bottom: 10px;
	}
	
	.new_member_input_box input, .new_member_input_box select {
		width: 100%;
		max-width: 336px;
		height: 40px;
                line-height:40px;
		border: 1px solid #CCCCCC;
		border-radius: 10px;
		padding: 5px;
		box-sizing: border-box;
		margin-bottom: 8px;
	}
	
	.new_member_input_box .saved_card {
		margin-bottom: 20px;
	}
	
	.new_member_input_box .saved_card:last-child {
		margin: 0;
	}
	
	/* select 矢印 */
	.new_member_input_box select {
		padding-right: 20px;
	}

	.new_member_input_box select:not(:target){padding-right: 5px\9;}
	.new_member_input_box .select_wrap {
		position: relative;
		display: inline-block;
	}

	.new_member_input_box .select_wrap:after {
		content: "▼";
		position: absolute;
		right: 8px;
		font-size: 10px;
		top: 5px;
		display: none\9;
	}
	
	.new_member_input_box select#ADDR1 {
		width: auto!important;
	}
	
	/* / select 矢印 */
	
	.new_member_input_box #client_info input, .new_member_input_box #client_info select, .new_member_input_box select#MEMBER_DEFAULT_SAVED_CARD_CREDIT_COUNT {
		-webkit-appearance: none;
		-moz-appearance: none;
		background: #FFFFFF;
	}
	

	.new_member_input_box input[type="button"] {
		height: 40px;
		padding: 0px 20px;
                width: 30%;
		background: #FFFFFF;
		cursor: pointer;
	}

	
	.new_member_input_box p.point_info {
		font-size: 12px;
    	line-height: 20px;
    	text-align: left;
	}
	
	.new_member_input_box .payment_way ul li, .new_member_input_box .mail_magazine ul li {
		margin-right: 20px;
	}
	
	.new_member_input_box .payment_way ul li:last-child, .new_member_input_box .mail_magazine ul li:last-child {
		margin-right: 20px;
	}
	
	.new_member_input_box .payment_way input, .new_member_input_box .mail_magazine input {
		height: auto;
		float: left;
    	margin-right: 5px;
	}
	
	.new_member_input_box .saved_card input {
		height: auto;
    	margin-right: 5px;
	}
	
	.new_member_input_box .payment_way label, .new_member_input_box .mail_magazine label {
		float: left;
	}
	
	/* button */
	.member_input_button_area input {
		display: block;
		margin: 0 auto 10px;
		width: 500px;
		height: 60px;
		font-size: 18px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #16A6DF;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border: 1px #16A6DF solid;
		border-radius: 10px;
	}
	
	.member_input_button_area a {
		display: block;
		margin: 0 auto 10px;
		width: 400px;
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		font-weight: normal;
		text-align: center;
		color: #FFFFFF;
		background-color: #CCCCCC;
		box-sizing: border-box;
		cursor: pointer;
		padding: 0;
		border-radius: 10px;
		clear: both;
	}
	
	/* confirm */
	#member_confirm .info_box .info_content table {
		line-height: 28px;
	}

				/*  seisan */
		.new_member_input_box {
			width: 700px;
			margin: auto;
		}
		
		.new_member_input_box .content {
			padding: 20px 0;
		}
		
		.new_member_input_box .info_box {
			padding: 25px 45px;
			margin-bottom: 20px;
		}
		
		.new_member_input_box .info_box .info_content {
			/* margin-bottom: 40px; */
			float: left;
		}
		
		.new_member_input_box .info_box .info_content:last-child {
			margin-bottom: 0;
		}
		
		.new_member_input_box p.title {
			font-size: 20px;
			line-height: 20px;
			margin-bottom: 20px;
		}
		
		.new_member_input_box .info_box {
			background: #EEEEEE;
		}
		
		.new_member_input_box .info_box .info_content table th {
			vertical-align: top;
		}
		
		/* seisan *//* ベンダープレフィックスなし */
		.new_member_input_box input:placeholder-shown {
			color: #CCCCCC; }

		/* seisan *//* Google Chrome, Safari, Opera 15+, Android, iOS */
		.new_member_input_box input::-webkit-input-placeholder {
			color: #CCCCCC; }

		/* seisan *//* Firefox 18- */
		.new_member_input_box input:-moz-placeholder {
			color: #CCCCCC;
			opacity: 1;
		}

		/* seisan *//* Firefox 19+ */
		.new_member_input_box input::-moz-placeholder {
			color: #CCCCCC;
			opacity: 1;
		}

		/* seisan *//* IE 10+ */
		.new_member_input_box input:-ms-input-placeholder {
			color: #CCCCCC;
		}
		
		.new_member_input_box input#L_NAME, .new_member_input_box input#F_NAME, .new_member_input_box input#L_KANA, .new_member_input_box input#F_KANA, .new_member_input_box input#ZIP  {
			width: 160px;
			display: inline;
		}
		
		.new_member_input_box input#L_NAME, .new_member_input_box input#L_KANA {
			margin-right: 1em;
		}
		
		.new_member_input_box .info_box .info_content table td p {
			margin-bottom: 10px;
		}
		
		.new_member_input_box input, .new_member_input_box select {
			width: 100%;
			height: 40px;
			border: 1px solid #CCCCCC;
			border-radius: 10px;
			padding: 5px;
			box-sizing: border-box;
			margin-bottom: 8px;
		}
		
		.new_member_input_box .saved_card {
			margin-bottom: 20px;
		}
		
		.new_member_input_box .saved_card:last-child {
			margin: 0;
		}
		
		/* select 矢印 */
		.new_member_input_box select {
			padding-right: 20px;
		}

		.new_member_input_box select:not(:target){padding-right: 5px\9;}
		.new_member_input_box .select_wrap {
			position: relative;
			display: inline-block;
		}

		.new_member_input_box .select_wrap:after {
			content: "▼";
			position: absolute;
			right: 8px;
			font-size: 10px;
			top: 5px;
			display: none\9;
		}
		
		.new_member_input_box select#ADDR1 {
			width: auto!important;
		}
		
		/* / select 矢印 */
		
		.new_member_input_box #client_info input, .new_member_input_box #client_info select, .new_member_input_box select#MEMBER_DEFAULT_SAVED_CARD_CREDIT_COUNT {
			-webkit-appearance: none;
			-moz-appearance: none;
			background: #FFFFFF;
		}
		
		.new_member_input_box input[type="button"] {
			height: 40px;
			padding: 0px 20px;
                       width: 30%;
			background: #FFFFFF;
			cursor: pointer;
		}

		
		.new_member_input_box p.point_info {
			font-size: 12px;
			line-height: 20px;
			text-align: left;
		}
		
		.new_member_input_box .payment_way ul li, .new_member_input_box .mail_magazine ul li {
			margin-right: 20px;
		}
		
		.new_member_input_box .payment_way ul li:last-child, .new_member_input_box .mail_magazine ul li:last-child {
			margin-right: 20px;
		}
		
		.new_member_input_box .payment_way input, .new_member_input_box .mail_magazine input {
			height: auto;
			float: left;
			margin-right: 5px;
		}
		
		.new_member_input_box .saved_card input {
			height: auto;
			margin-right: 5px;
		}
		
		.new_member_input_box .payment_way label, .new_member_input_box .mail_magazine label {
			float: left;
		}
		
		/* button */
		.member_input_button_area input {
			display: block;
			margin: 0 auto 10px;
			width: 500px;
			height: 60px;
			font-size: 18px;
			font-weight: normal;
			text-align: center;
			color: #FFFFFF;
			background-color: #16A6DF;
			box-sizing: border-box;
			cursor: pointer;
			padding: 0;
			border: 1px #16A6DF solid;
			border-radius: 10px;
		}
		
		.member_input_button_area a {
			display: block;
			margin: 0 auto 10px;
			width: 400px;
			height: 40px;
			line-height: 40px;
			font-size: 16px;
			font-weight: normal;
			text-align: center;
			color: #FFFFFF;
			background-color: #CCCCCC;
			box-sizing: border-box;
			cursor: pointer;
			padding: 0;
			border-radius: 10px;
			clear: both;
		}
		
		/* confirm */
		#member_confirm .info_box .info_content table {
			line-height: 28px;
		}	
	} 